
sync:
	@git add -A
	@git status
	@git commit -m 'commit'
	@git push

42:
	@rsync --exclude .git --exclude .gitignore --exclude .DS_Store -av ~/Piscine/ .
	@git add -A
	@git status
	@git commit -m 'sync'
	@git push

all: sync

